Subject: (urth) Re: Digest urth.v028.n008

From: Alice Turner <akt at ibm.net>
Date: Sun, 25 Jul 1999 10:12:15 +0000

For those wondering about Mrs. B.'s take on other Whorl characters (yes,
this probably ought to be in the other forum, but it's a continuation of
Roy's thread), Rose has many meanings, all positive and having to do with
love and beauty, Chenille is not mentioned, and neither is Orchid, though
Orchis means "a belle," which certainly fits.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: David Duffy <davidd at qimr.edu.au>
Date: Mon, 26 Jul 1999 00:33:26 +0000

>     Oddly enough, after your Shakespearean garden post, I looked in
> Bartlett's, which lead me to that poem, but what a severed head watered with
> tears in a pot of basil may mean eludes me.

I seem to remember this is one of the stories in the Decameron.